RubyGems Navigation menu

activesupport-json_encoder 1.1.0

A pure-Ruby ActiveSupport JSON encoder

版本列表:

  1. 1.1.0 - April 09, 2014 (12.0 KB)
  2. 1.0.0 - December 05, 2013 (12.0 KB)
  3. 1.0.0.beta - December 03, 2013 (12.0 KB)
显示所有 (4 个版本)

Runtime 依赖关系 (1):

  • activesupport < 5.0, >= 4.1.0
  • Development 依赖关系 (1):

  • rake >= 0
  • 所有者:

    作者:

    • David Heinemeier Hansson

    SHA 256 checksum:

    f4e06533f6844d18b3b2f1834576f02d17aaf81a2f65576e610c2cfd3c395e3c

    下载总次数 2,054,716

    这个版本 2,047,227

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: